/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Wholesale trading module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

#wl-prices {
  margin-top: 15px;
}

#wl-prices table td {
  padding: 2px 10px;
  background: #eee none;
  white-space: nowrap;
}

#wl-prices table th {
  padding: 2px 10px;
  white-space: nowrap;
  background: #ccc none;
  font-weight: bold;
  text-align: center;
}

#wl-prices div strong {
  color: #112536;
}

/*
     FILE ARCHIVED ON 11:04:34 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:00 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 135.534
  exclusion.robots: 0.198
  exclusion.robots.policy: 0.191
  RedisCDXSource: 3.125
  esindex: 0.009
  LoadShardBlock: 111.571 (3)
  PetaboxLoader3.datanode: 114.539 (5)
  CDXLines.iter: 17.995 (3)
  load_resource: 223.995 (2)
  PetaboxLoader3.resolve: 72.342 (2)
*/